Bug 810920 - [abrt] clementine-1.0.1-3.fc16: QObject::connect: Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
[abrt] clementine-1.0.1-3.fc16: QObject::connect: Process /usr/bin/clementine...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:afdc528f9a494d99298353999c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 12:05 EDT by Carlos Marte
Modified: 2013-02-13 14:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:46:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.60 KB, text/plain)
2012-04-09 12:05 EDT, Carlos Marte
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-04-09 12:05 EDT, Carlos Marte
no flags Details
File: event_log (21.87 KB, text/plain)
2012-04-09 12:05 EDT, Carlos Marte
no flags Details
File: maps (83.89 KB, text/plain)
2012-04-09 12:05 EDT, Carlos Marte
no flags Details
File: backtrace (113.69 KB, text/plain)
2012-04-09 12:05 EDT, Carlos Marte
no flags Details

  None (edit)
Description Carlos Marte 2012-04-09 12:05:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        clementine '/media/PXNDX/Music/RnB/Ridin Solo.mp3'
crash_function: QObject::connect
executable:     /usr/bin/clementine
kernel:         3.3.0-4.fc16.x86_64
pid:            3346
pwd:            /home/leniyou
reason:         Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
time:           Sat 24 Mar 2012 12:26:55 PM AST
uid:            1001
username:       leniyou
xsession_errors: 

backtrace:      Text file, 116418 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 19046 bytes
event_log:      Text file, 22391 bytes
maps:           Text file, 85899 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lester
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7ccf2d872e9dd290b3e1b99200000012-1332603111.675814-1011230655
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wdU5vo
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=leniyou
:USERNAME=leniyou
:MAIL=/var/spool/mail/leniyou
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/etc/alternatives/java:/home/leniyou/.local/bin:/home/leniyou/bin:/usr/java/jdk1.7.0_03/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/leniyou
:JAVA_HOME=/usr/java/jdk1.7.0_03/
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1209
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/leniyou
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=leniyou
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vkubA89aPI,guid=5080714f0b9407073ecdeff300000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/leniyou
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-leniyou-arxD8V/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1213,unix/unix:/tmp/.ICE-unix/1213
:GPG_AGENT_INFO=/tmp/keyring-wdU5vo/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-wdU5vo/ssh
:DESKTOP_AUTOSTART_ID=101520f42951a63c8c133260311339003700000012130024
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/clementine.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3346

smolt_data:
:
:
:General
:=================================
:UUID: 5bd36645-0b25-4103-ba5c-5c16a257f837
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3192.12
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Processor TF-20
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 124
:Number of CPUs: 1
:CPU Speed: 1600
:System Memory: 2756
:System Swap: 5996
:Vendor: Acer
:System: Aspire 5532 V1.09
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4098:17297:4133:653) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17285:4133:653) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:653) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:653) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(6505:4194:4133:653) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:38404:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:38418:4133:653) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(4130:38400:4133:653) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38405:4133:653) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:(4098:17302:4133:653) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4133:653) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4133:653) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12784826 3967102 3839151 3203072 2851336 2851336
:/dev/sda3 WITHHELD fuseblk 4096 4096 12799999 244920 244920 1077984 1054577 1054577
:

var_log_messages:
:Mar 20 20:25:15 lester yum[8300]: Updated: clementine-1.0.1-3.fc16.x86_64
:Mar 22 21:07:32 lester kernel: [41275.712303] Pid: 10651, comm: clementine Not tainted 3.2.10-3.fc16.x86_64 #1
:Mar 22 22:47:23 lester kernel: [47266.936184] clementine[10651]: segfault at 0 ip 0000000000822279 sp 00007fff35a38800 error 4 in clementine[400000+a3a000]
:Mar 22 22:47:37 lester abrt[14671]: Saved core dump of pid 10651 (/usr/bin/clementine) to /var/spool/abrt/ccpp-2012-03-22-22:47:23-10651 (600948736 bytes)
:Mar 24 12:26:53 lester kernel: [ 3355.736655] clementine[4208] general protection ip:30baf8e526 sp:7f9445c15080 error:0 in libQtCore.so.4.8.0[30bae00000+2c2000]
:Mar 24 12:26:56 lester kernel: [ 3358.110182] clementine[4180]: segfault at 4 ip 00000030bae7a8fb sp 00007f7ef0011cd0 error 4 in libQtCore.so.4.8.0[30bae00000+2c2000]
:Mar 24 12:27:42 lester abrt[4531]: Saved core dump of pid 3346 (/usr/bin/clementine) to /var/spool/abrt/ccpp-2012-03-24-12:26:55-3346 (170889216 bytes)
Comment 1 Carlos Marte 2012-04-09 12:05:46 EDT
Created attachment 576250 [details]
File: dso_list
Comment 2 Carlos Marte 2012-04-09 12:05:48 EDT
Created attachment 576251 [details]
File: build_ids
Comment 3 Carlos Marte 2012-04-09 12:05:51 EDT
Created attachment 576252 [details]
File: event_log
Comment 4 Carlos Marte 2012-04-09 12:05:53 EDT
Created attachment 576253 [details]
File: maps
Comment 5 Carlos Marte 2012-04-09 12:05:55 EDT
Created attachment 576254 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:16:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:46:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.